「プラグインが古くなっているか、インストールされていません。」と表示され入室が出来ません。|Web会議・テレビ会議ならLiveOn(ライブオン)

資料請求・お問い合わせ
ログイン
Web会議・テレビ会議システムのLiveOn > ご利用中のお客様 > よくあるご質問 > トラブルシューティング > 「プラグインが古くなっているか、インストールされていません。」と表示され入室が出来ません。

よくあるご質問

ログイン・会議室入室について

「プラグインが古くなっているか、インストールされていません。」と表示され入室が出来ません。

LiveOn Ver10.2以下でInternet Explorer 11を使用する場合に表示され、Internet Explorerに「互換表示設定」をする必要があります。 下記の要領で設定をお願いします。

  1. ログイン画面又は会議室リスト画面を表示して下さい。
  2. Internet Explorerのツールメニュー(又は、右上の歯車マーク)を選択して、「互換表示設定」を選択して下さい。
  3. 「互換表示設定」のウィンドウが表示されますので、「追加するWebサイト」にログイン画面のWebサイトが表示されていることを確認して、「追加」ボタンをクリックして下さい。
  4. Webサイトが「互換表示に追加したWebサイト」に追加されますので、確認して「閉じる」ボタンをクリックして下さい。
  5. 会議室に入室して下さい。

| トラブルシューティングTOPに戻る |

「プラグインが古くなっているか、インストールされていません。」と表示され入室が出来ない場合の質問と回答ページです。Web会議・テレビ会議システムならLiveOn(ライブオン)。クラウドアワードなど多数の賞を受賞。高音質・高画質でストレスのないWeb会議を実現。今ならWeb会議を無料トライアル実施中!お気軽にお問い合わせください。